.u-section-1 .u-sheet-1 {
  min-height: 1091px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 39px;
  margin-bottom: 39px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1014px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-image-1 {
  background-position: 50% 50%;
  margin-top: 136px;
  margin-bottom: 0;
  height: 419px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1014px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 28px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1215px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1174px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 138px;
    height: 345px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1174px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 16px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1201px;
  }

  .u-section-1 .u-image-1 {
    height: 264px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1546px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 530px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 8px;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
    height: 517px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1819px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 382px;
  }

  .u-section-1 .u-image-1 {
    height: 326px;
  }
}